/*
  But :     
  Auteur : prénom + nom
  Date :   jj.mm.aaaa / V1.0
*/
body {
  background-color: GREY;
}
.user-form {
  padding: 10px;
  background-color: WHITE;
  
}
.user-form .field {
  background-color: lightgray;
  padding: 10px;
}
.user-form .field label  {
  display: inline-block;
  width: 150px;
}
.user-form .field input   {
  display: inline-block;
  margin-inline-start: 100px;
  
}
#valider {
  border-radius: 50px;
  margin-top: 5px;
  background-color: greenyellow;
  width: 100px;
}